## libdata-munge-perl 0.04

=== debian/changelog ===
libdata-munge-perl (0.04-1) unstable; urgency=low

  * Initial release (closes: #648365).

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Nov 2011 22:55:45 +0100
