=== debian/control ===
Source: libdata-munge-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-munge-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-munge-perl.git
Homepage: http://search.cpan.org/dist/Data-Munge/

Package: libdata-munge-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: collection of various utility functions
 Data::Munge defines a few generally useful utility functions. For example, a
 replacement for map which makes mutations of $_ more convenient, and a
 programmatic way to run arbitrary substitutions against strings.
