=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Munge/   .*/Data-Munge-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
