## libdata-munge-perl 0.06

=== debian/changelog ===
libdata-munge-perl (0.06-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.06
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 07 Mar 2013 17:11:08 +0100
