=== debian/control ===
Source: libdata-munge-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-munge-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-munge-perl.git
Homepage: https://metacpan.org/release/Data-Munge/

Package: libdata-munge-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: collection of various utility functions
 Data::Munge defines a few generally useful utility functions. For example, a
 replacement for map which makes mutations of $_ more convenient, and a
 programmatic way to run arbitrary substitutions against strings.
