## libdata-munge-perl 0.07

=== debian/changelog ===
libdata-munge-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2013 23:18:43 +0100
