=== debian/watch ===
version=3
https://metacpan.org/release/Data-Munge/   .*/Data-Munge-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
