## libdata-munge-perl 0.08

=== debian/changelog ===
libdata-munge-perl (0.08-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.08
  * Update years of upstream and packaging copyright.
  * Add build-dependency on libtest-warnings-perl.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Oct 2014 16:33:47 +0200
