=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
+                     libtest-warnings-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-munge-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-munge-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-munge-perl.git
-Homepage: https://metacpan.org/release/Data-Munge/
+Homepage: https://metacpan.org/release/Data-Munge
 
 Package: libdata-munge-perl
 Architecture: all
