## libdata-munge-perl 0.095

=== debian/changelog ===
libdata-munge-perl (0.095-1) unstable; urgency=medium

  * Team upload

  [ Nuno Carvalho ]
  * New upstream release
  * debian/copyright: update copyright years
  * debian/control: add "Testsuite: autopkgtest-pkg-perl"

  [ gregor herrmann ]
  * Drop build dependencies on libtest-pod*.
    The respective tests are gone.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 21 May 2015 22:08:48 +0100
