=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtest-warnings-perl,
+Build-Depends-Indep: libtest-warnings-perl,
                      perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-munge-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-munge-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Data-Munge
 
 Package: libdata-munge-perl
