## libdata-munge-perl 0.096

=== debian/changelog ===
libdata-munge-perl (0.096-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.096
  * d/u/metadata: update Repository
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debia policy 3.9.7
  * debian/control: wrap and sort

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 13 Mar 2016 23:26:26 -0300
