=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-warnings-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-munge-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-munge-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-munge-perl.git
 Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Data-Munge
 
@@ -21,4 +21,3 @@
  Data::Munge defines a few generally useful utility functions. For example, a
  replacement for map which makes mutations of $_ more convenient, and a
  programmatic way to run arbitrary substitutions against strings.
-
