=== debian/watch ===
version=4
https://metacpan.org/release/Data-Munge   .*/Data-Munge-v?@ANY_VERSION@@ARCHIVE_EXT@$
