## libdata-munge-perl 0.101

=== debian/changelog ===
libdata-munge-perl (0.101-1) unstable; urgency=medium

  * Import upstream version 0.101.
  * Add test dependency on libtest2-suite-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Apr 2024 00:30:57 +0200
