## libdata-munge-perl 0.111

=== debian/changelog ===
libdata-munge-perl (0.111-1) unstable; urgency=medium

  * Import upstream version 0.111.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2024 02:09:06 +0200
