=== debian/control ===
Source: libdata-munge-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-warnings-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-munge-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-munge-perl.git
Homepage: https://metacpan.org/release/Data-Munge
Rules-Requires-Root: no

Package: libdata-munge-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: collection of various utility functions
 Data::Munge defines a few generally useful utility functions. For example, a
 replacement for map which makes mutations of $_ more convenient, and a
 programmatic way to run arbitrary substitutions against strings.
